<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Data-model for resource accounting</Description>
		<Class>Common</Class>
		<Name>common-accounting-model</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Data-model for resource accounting</Description>
				<Name>common-accounting-model</Name>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.accounting</groupId>
					<artifactId>common-accounting-model</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>common-accounting-model-1.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>

</Resource>
